<!doctype html>
<html lang="vi">

<body>
	<button>Show noti</button>
</body>
<div class="toast toast--green">
	<div class="toast__icon">
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Pierre-Person.jpg/220px-Pierre-Person.jpg"
			class="notiimg" />
	</div>
	<div class="toast__content">
		<p class="toast__type">Xin chúc mừng</p>
		<p class="toast__message">Nguyễn Huy Hoàng đã nhận báo giá thành công</p>
	</div>
</div>

</html>

<style>
	.notiimg {
		width: 40px;
		height: 40px;
		border-radius: 50%;
	}

	.toast {
		text-align: left;
		padding: 21px 0;
		background-color: #fff;
		border-radius: 4px;
		max-width: 500px;
		top: 20px;
		right: 10px;
		position: absolute;
		box-shadow: 1px 7px 14px -5px rgba(0, 0, 0, 0.2);
	}


	.toast:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 4px;
		height: 100%;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;

	}

	.toast__icon {
		position: absolute;
		left: 15px;
		width: 40px;
		height: 40px;
		display: inline-block;
	}

	.toast__type {
		color: #3e3e3e;
		font-weight: 700;
		margin-top: 0;
		margin-bottom: 8px;
	}

	.toast__message {
		font-size: 14px;
		margin-top: 0;
		margin-bottom: 0;
		color: #878787;
	}

	.toast__content {
		padding-left: 70px;
		padding-right: 60px;
	}

	.toast--green:before {
		background-color: #2BDE3F;
	}

	.toast--blue .toast__icon {
		background-color: #1D72F3;
	}

	.toast--blue:before {
		background-color: #1D72F3;
	}

	.toast--yellow .toast__icon {
		background-color: #FFC007;
	}

	.toast--yellow:before {
		background-color: #FFC007;
	}
</style>